.content-wrapper {
  border-color: rgb(209, 201, 201); 
  border-bottom-style: solid; 
  border-bottom-width: thin; 
  margin-bottom: 1rem;

  & p {
    color: #c4c1c1b5;
    font-size: 12px;
    opacity: 1; 
  }

  & .card-title {
    color: #fbb341;
  }

}